<?php
  
ECHO "<div class='login-info'>";

ECHO "<b>".USER::LOGIN($account['ID'])."</b> ";

USER::ONLINE($account['ID']);

IF (DB::GET_COLUMN("SELECT COUNT(*) FROM `USERS` WHERE `ID` = '".$account['ID']."' AND `DATE_VISIT` > '".(TIME()-CONFIG('ONLINE_TIME_USERS'))."' LIMIT 1") == 0){
  
  IF ($account['SEX'] == 2){
    
    ECHO "<br /> <font color='gray' style='font-size: 11px;'>".LG('Была в сети')." ".STIME($account['DATE_VISIT'])."</font>";
    
  }ELSE{
    
    ECHO "<br /> <font color='gray' style='font-size: 11px;'>".LG('Был в сети')." ".STIME($account['DATE_VISIT'])."</font>";
  
  }
  
}

ECHO "</div>";
  
?>